<!doctype html>
<html dir="ltr" lang="ru">
   <head>
      <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
      <meta name="robots" content="index, follow"/>
      <meta name="keywords" content="МосВодоСтрой, работы, фото"/>
      <meta name="description" content="Выполненные работы компании МосВодоСтрой"/>
      <!-- <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"> -->
      <link rel="stylesheet" href="css/short.css">
            
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
      <script type="text/javascript" src="js.js"></script>

      <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
      <meta content="telephone=no" name="format-detection">
      <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
     
      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
     
      <title>Наши работы - МосВодоСтрой</title>
      <meta property="og:title" content="Наши работы - МосВодоСтрой"/>
      <meta property="og:description" content="Выполненные работы компании МосВодоСтрой"/>
      <meta property="og:image" content="">
      <meta property="og:type" content="article"/>
      <meta property="og:url" content="/o-kompanii/raboty/"/>
   </head>
   <body>
      <script type='text/javascript' src='https://check.ddos-guard.net/check.js' async defer></script>   
      <div id="panel"></div>
      <div class="md-wrapper slider-wrapper">
         <div class="header ">
            <div class="container ">
              
            </div>
         </div>
      
         <div class="mobile-menu--block" style="display: none;">
               <div class="mobile-menu-contacts">
                  <i class="fa fa-phone" aria-hidden="true"></i>
                  <div class="mobile-menu-contacts--phone">
                     <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a>            
                  </div>
               </div>           
         </div>
         
         <div class="content-wrapper">
            <div class="container">
<!--                <div class="row">
                  <div class="col-md-9"> -->

                        <div style="/*display: flex; flex-direction: column;*/">     

                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota01.jpg" data-fancybox="gallery" data-caption="Фото 1">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota01.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                    <span class="caption--title">Фото 1</span>
                                    <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div>                    

                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota02.jpg" data-fancybox="gallery" data-caption="Фото 2">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota02.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                    <span class="caption--title">Фото 2</span>
                                    <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div> 
                           
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota03.jpg" data-fancybox="gallery" data-caption="Фото 3">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota03.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                    <span class="caption--title">Фото 3</span>
                                    <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div>
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota04.jpg" data-fancybox="gallery" data-caption="Фото 4">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota04.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                    <span class="caption--title">Фото 4</span>
                                    <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div>
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota05.jpg" data-fancybox="gallery" data-caption="Фото 5">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota05.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                    <span class="caption--title">Фото 5</span>
                                    <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div>
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota06.jpg" data-fancybox="gallery" data-caption="Фото 6">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota06.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                    <span class="caption--title">Фото 6</span>
                                    <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div>
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota07.jpg" data-fancybox="gallery" data-caption="Фото 7">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota07.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                       <span class="caption--title">Фото 7</span>
                                       <span class="caption--text"></span>
                                 </span>
                              </span>
                              </a>
                           </div>
                           
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota08.jpg" data-fancybox="gallery" data-caption="Фото 8">
                                 <span class="gallery-item--image" style="background-image: url(images/rabota08.jpg);"></span>
                                 <span class="gallery-item--caption-pos">
                                 <span class="gallery-item--caption">
                                 <span class="caption--title">Фото 8</span>
                                 <span class="caption--text"></span>
                                 </span>
                                 </span>
                              </a>
                           </div>
                           <div class="box">
                              <a class="gallery-item gallery-item_bordered" href="images/rabota09.jpg" data-fancybox="gallery" data-caption="Фото 9">
                              <span class="gallery-item--image" style="background-image: url(images/rabota09.jpg);"></span>
                              <span class="gallery-item--caption-pos">
                              <span class="gallery-item--caption">
                              <span class="caption--title">Фото 9</span>
                              <span class="caption--text"></span>
                              </span>
                              </span>
                              </a>
                           </div>

                        </div>
                           

                       
<!--                      </div>
                  </div> -->
                  <!-- /.col-md-9 -->
               </div>
               <!-- /.row -->
            </div>
            <!-- /.container --> 
         </div>
         <!-- /.content-wrapper -->
         <div class="footer">
            <div class="container"></div>
         </div>
      <!-- /.md-wrapper-->
      <script src="/bitrix/templates/bitcorp_s1/site.js" type="text/javascript"></script>
   </body>
</html>